﻿@media only screen and (max-width: 992px) {
	.twitter-container {
		
	}
    .twitter-icon {
    	height: 12px;
	    display: inline-block;
    }
    
    .tweetItem {
        width: 100%;
	    box-shadow: 0px 0px 5px #888;
	    padding: 15px;
    }
    
    #twitterText {
	    color: white;
	    font-size: 16px;
	    display: inline-block;
	    padding-left: 5px;
    }

    #twitterProfileImage {
        left: 117px;
        position: absolute;
        top: 7px;
        height: 25px;
        display: none;
    }

    #TwitterName {
        position: absolute;
        left: 20px;
        top: 4px;
        color: black !important;
        font-size: 14px;
        line-height: 22px;
        font-weight: bold;
        display: none;
    }

    #twitterDate {
    	display: inline-block;
        color: #707070;
        font-size: 12px;
        margin-left: 5px;
    }
}

@media only screen and (min-width: 993px) {
    .twitter-container {
        padding: 10px 15px 10px 15px;
        position: relative;
    }

    .twitter-icon {
        height: 25px;
        display: inline-block;
    }

    .tweetItem {
        width: 100%;
	    border-radius: 5px;
	    box-shadow: 0px 0px 5px #888;
	    padding: 15px 10px;
    }

    #twitterProfileImage {
        left: 117px;
        position: absolute;
        top: 7px;
        height: 25px;
        display: none;
    }

    #TwitterName {
        position: absolute;
        left: 20px;
        top: 4px;
        color: black !important;
        font-size: 14px;
        line-height: 22px;
        font-weight: bold;
        display: none;
    }

    #twitterDate {
        display: inline-block;
        color: #707070;
        font-size: 14px;
    }

    #twitterText {
	    color: white;
	    font-size: 15px;
	    display: inline-block;
	    padding-left: 5px;
    }
}

.tweetItem {
    background-color: #1D2B3F;
}

@media only screen and (min-width: 1024px) {
    .ord-container .twitter-container {
        background-color: #265486;
    }
    .mdw-container .twitter-container {
        background-color: #870000;
    }
}

.ord-container .twitter-container a {
	color: #5EA9DD !important;
}

.mdw-container .twitter-container a {
	color: #5EA9DD !important;
}

